View Issue Details

IDProjectCategoryView StatusLast Update
0004724Talerwallet (WebExtensions)public2016-11-20 03:26
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.1 
Target Version0.2Fixed in Version0.2 
Summary0004724: make sure that the refreshing coin generation in the wallet produces same result as c client
Description... maybe we should have some test vectors in the docs?
TagsNo tags attached.

Activities

Florian Dold

2016-10-18 00:31

manager   ~0011341

Issue is not relevant anymore with the new refresh protocol.

Issue History

Date Modified Username Field Change
2016-10-12 20:31 Florian Dold New Issue
2016-10-12 20:31 Florian Dold Status new => assigned
2016-10-12 20:31 Florian Dold Assigned To => Florian Dold
2016-10-13 01:59 Christian Grothoff Product Version => 0.1
2016-10-13 01:59 Christian Grothoff Target Version => 0.2
2016-10-18 00:31 Florian Dold Note Added: 0011341
2016-10-18 00:31 Florian Dold Status assigned => resolved
2016-10-18 00:31 Florian Dold Resolution open => fixed
2016-11-15 16:03 Christian Grothoff Fixed in Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed